<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>je comprend pas grand chose mais je tente</title>
        <link rel="stylesheet" href="RLH.css">
        <script> src="RLH.js" defer></script>
    </head>

    <body>
    
        <p id="Caractère"></p>
    
    </body>
</html>